/* ----------------------------------------------------------------------------- */
/*  Boxed Layout
/* ----------------------------------------------------------------------------- */
.bg-cover {
	background-attachment: fixed !important;
	background-position: 50% 50%;
	background-size: cover !important;
	background-repeat: no-repeat;
}
#body-wrapper {
	margin:0 auto;
	padding: 5px;
	width: 980px;
	/*-webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);
	box-shadow: 0 0 4px rgba(0,0,0,.3);*/
}

#body-wrapperfooter {
	/*margin:0 auto;*/
	width: 100%;


/* ----------------------------------------------------------------------------- */
/*  Call to Action
/* ----------------------------------------------------------------------------- */
.honey-cta-message-full{
	margin-left: -30px;
	margin-right: -30px;
}



/* ------------------------------------------------------------------------------- */
/*  Media Queries
/* ------------------------------------------------------------------------------- */


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 979px) {
.k-responsive-on #body-wrapper {
	width: 708px;
	padding: 0 30px;
}
.k-responsive-on .fullwidth {
	margin-right: -30px !important;
	margin-left: -30px !important;
}
.k-responsive-on .fullwidth-padding {
	margin-right: -30px !important;
	margin-left: -30px !important;
	padding-right: 30px !important;
	padding-left: 30px !important;
}
.k-responsive-on .fullwidth_stroke {
	margin-right: -30px !important;
	margin-left: -30px !important;
}
.k-responsive-on #topbar {
	margin-right: -30px !important;
	margin-left: -30px !important;
	padding: 0 30px
}
.k-responsive-on .fullwidth_stroke_footer {
	margin-left: -30px;
	margin-right: -30px;
}
}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.k-responsive-on #body-wrapper {	
	width: 440px;
	padding: 0 30px;
}
.k-responsive-on .fullwidth {
	margin-right: -30px !important;
	margin-left: -30px !important;
}
.k-responsive-on .fullwidth-padding {
	margin-right: -30px !important;
	margin-left: -30px !important;
	padding-right: 30px !important;
	padding-left: 30px !important;
}
.k-responsive-on .fullwidth_stroke {
	margin-right: -30px !important;
	margin-left: -30px !important;
}
.k-responsive-on #topbar {
	margin-right: -30px !important;
	margin-left: -30px !important;
	padding: 0 30px
}
.k-responsive-on .fullwidth_stroke_footer {
	margin-left: -30px;
	margin-right: -30px;
}
.k-responsive-on #social .social_bookmarks {
	text-align: center;
	float: none;
}
.k-responsive-on #social .social_bookmarks li {
	float: none;
	display: inline-block;
}
.k-responsive-on .callus {
	text-align: center
}
.k-responsive-on #topbar .one-half {
	margin-bottom: 10px;
}
}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {	
#body-wrapper {
	width: 300px;
}
.k-responsive-on  {
	width: 280px;
	padding: 0 25px;
}
.k-responsive-on .fullwidth {
	margin-right: -25px !important;
	margin-left: -25px !important;
}
.k-responsive-on .fullwidth-padding {
	margin-right: -25px !important;
	margin-left: -25px !important;
	padding-right: 25px !important;
	padding-left: 25px !important;
}
.k-responsive-on .fullwidth_stroke {
	margin-right: -25px !important;
	margin-left: -25px !important;
}
.k-responsive-on #topbar {
	margin-right: -25px !important;
	margin-left: -25px !important;
	padding: 0 25px
}
.k-responsive-on .fullwidth_stroke_footer {
	margin-left: -25px;
	margin-right: -25px;
}
}
